STRUCT POUND_F(3)

NAME
boost::units::us::pound_force_base_unit

SYNOPSIS

// In header: <boost/units/base_units/us/pound_force.hpp>
struct pound_force_base_unit {
  // public static functions
  static const char * name();
  static const char * symbol();
};

DESCRIPTION

  pound_force_base_unit public static functions

    1.

    static const char * name();

    2.

    static const char * symbol();